<?php

date_default_timezone_set("Asia/Jakarta");

if (!defined('NAMA_APLIKASI')) {
    define("NAMA_APLIKASI", "SIMPAS");
}

if (!defined('NAMA_SEKOLAH')) {
    define("NAMA_SEKOLAH", "SMP Negeri 2 Teluk Kuantan");
}

if (!defined('VERSI')) {
    define("VERSI", "1.0.0");
}

if (!defined('TAHUN')) {
    define("TAHUN", "2026/2027");
}